
Redmine - Feature #26529

Email notification when watcher is added and removed

2017-07-25 15:44 - Cacilda de Miranda Lira

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Allow observers to be warned when they are inserted or removed from a task.

Related issues:

Is duplicate of Redmine - Feature #1757: Immediately send a notify email when... New 2008-08-07

History

#1 - 2017-07-25 15:46 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details.

#2 - 2017-07-25 15:51 - Cacilda de Miranda Lira

Currently, when I enter or remove an watchers on the task (issue) he is not notified by email.

Environment:

  Redmine version                3.4.2.stable

  Ruby version                   2.3.4-p301 (2017-03-30) [x86_64-linux]

  Rails version                  4.2.8

  Environment                    production

  Database adapter               Mysql2

SCM:

  Subversion                     1.7.14

  Filesystem                     

Redmine plugins:

  redmine_testlinklink           1.0.0

#3 - 2017-07-25 16:05 - Toshi MARUYAMA

- Subject changed from Warn observers to Email notification when watcher is added and removed

- Status changed from Needs feedback to New

#4 - 2017-07-25 17:02 - Wim DePreter

duplicates #1757

#5 - 2017-08-20 12:41 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Wim DePreter wrote:

duplicates #1757

 Thank you for your pointing out.

#6 - 2017-08-20 12:41 - Toshi MARUYAMA

- Is duplicate of Feature #1757: Immediately send a notify email when a user is added to issue's watcher list added
